.FormDateField4857{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase4857{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase4857{
font-family:Verdana;font-size:8pt;}
.PagerButton4857{
font-size:8pt;}
.PagerButton4857 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton4857 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton4857{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton4857:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria4857{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader4857{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox4857{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton4857{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver4857{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl4857{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt4857{
padding-right:5px;}
.basefont4857, .basefont4857 td{
font-family:'Open Sans',Sans-Serif;font-size:13px;line-height:18px;}
.basefont4857 A, .basefont4857 td A{
color:#6C5F58;text-decoration-line:none;}
.basefont4857 A:Hover, .basefont4857 td A:Hover{
text-decoration-line:underline;}
.basefontcustom4857, .basefontcustom4857 td{
font-family:'Open Sans';font-size:18px;line-height:18px;}
.basefontcustom4857 A, .basefontcustom4857 td A{
color:#6C5F58;text-decoration-line:none;}
.basefontcustom4857 A:Hover, .basefontcustom4857 td A:Hover{
text-decoration-line:underline;}
.basefontquery4857, .basefontquery4857 td{
font-family:Verdana;font-size:8pt;}
.basefontquery4857 A, .basefontquery4857 td A{
color:#00f;text-decoration-line:none;}
.basefontquery4857 A:Hover, .basefontquery4857 td A:Hover{
text-decoration-line:underline;}
